@font-face {
  font-family: 'MuseoSans-100';
  src: url('MuseoSans-100.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


@font-face { font-family: 'MuseoSans-100'; src: url('MuseoSans-100.eot'); src: url('MuseoSans-100.eot?#iefix') format('embedded-opentype'), url('MuseoSans-100.woff') format('woff'), url('MuseoSans-100.ttf') format('truetype'), url('MuseoSans-100.svg#Museo100-Regular') format('svg'); font-weight: normal; font-style: normal; }

@font-face {
    font-family: 'museo_sans500';
    src: url('museo_sans_500-webfont.woff2') format('woff2'),
         url('museo_sans_500-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}